[<text>
<title>noranda raises primary aluminum prices</title>
<dateline>    new york, march 25 - </dateline>noranda aluminum inc. said it has
increased its primary aluminum prices by two cents a lb,
effective with new orders as of march 25 and all shipments
beginning may 1.
    the new price for unalloyed ingot will be 64.5 cents a lb
while the new price for extrusion billet will be 72.5 cents a
lb.
 reuter
</text>]